body {
	margin:0px;
}
#haecker_bild{
	margin-left:0px;
	margin-top:110px;
	width:282px;
	height:191px;
}
#linie_horizontal_s44{
	margin-left:282px;
	margin-top:-191px;
	width:278px;
	height:1px;
}
#linie_vertikal_s44{
	margin-left:560px;
	margin-top:-16px;
	width:1px;
	height:234px;
}
#linie_horizontal1_s44{
	margin-left:561px;
	margin-top:-234px;
	width:121px;
	height:1px;
}
#linie_vertikal2_s44{
	margin-left:682px;
	margin-top:-95px;
	width:1px;
	height:95px;
}
#haecker_sch{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#haecker_text{
	margin-left:578px;
	margin-top:-189px;
	width:243px;
	height:129;
}
#haecker_button1{
	margin-left:578px;
	margin-top:44px;
	width:36px;
	height:35px;
}
#haecker_button2{
	margin-left:629px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#haecker_button3{
	margin-left:680px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#haecker_button4{
	margin-left:731px;
	margin-top:-16px;
	width:36px;
	height:35px;
}

